# python-plugins

This package is part of the OpenTestFactory initiative.

## Overview

This package contains plugins for the OpenTestFactory orchestrator.

The package documentation is part of the
[OpenTestFactory orchestrator](https://opentestfactory.org/impl/index.html)
documentation, in the "Creating plugins" section.

## License

Copyright 2021 Henix, henix.fr

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
